<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Licencia de Conducir</title>
    <script src="condicion.js"></script>

</head>
<body>
    <form action="" method="GET" id="form1">
        <label for="nombre"> Nombre </label>
        <input type="text" name="nombre" id="nombre">
        <br>
        <label for="apellido"> Apellido </label>
        <input type="text" name="apellido" id="apellido">
        <br>
        <label for="edad"> Edad </label>
        <input type="text" name="edad" id="edad">
        <br>
        <label for="licencia"> Tiene licencia de conducir? </label>
        <select name="licencia" id="licencia" form="form1">
            <option value="si"> Si</option>
            <option value="no"> No</option>
        </select>
        <br>
        <label for="fecha"> Fecha de Expiración </label>
        <input type="text" name="fecha" id="fecha">
        <br>
        
        <input type="button" onclick="preguntar();" value="Validar">

        
    </form>
    
    
</body>
</html>